This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 984730 - Rebase Subscription Manager Migration Data for RHEL 7.0
Rebase Subscription Manager Migration Data for RHEL 7.0
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: subscription-manager-migration-data (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: candlepin-bugs
IDM QE LIST
: Rebase
Depends On:
Blocks: rhsm-rhel70
  Show dependency treegraph
 
Reported: 2013-07-15 16:10 EDT by Bryan Kearney
Modified: 2014-06-13 05:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 05:43:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Kearney 2013-07-15 16:10:52 EDT
Need the latest version of the product to support subscription-manager-migration.
Comment 2 John Sefler 2014-02-19 12:58:09 EST
Package subscription-manager-migration-data-2.0.*.el7 is now included in the rhel70 errata https://errata.devel.redhat.com/advisory/15615/builds

This is enough to verify that the rebased subscription-manager-migration-data package will be included in rhel70.

Subsequent issues with the content of subscription-manager-migration-data-2.0.*.el7 will be opened under seperate bugzillas.
Comment 3 Ludek Smid 2014-06-13 05:43:34 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.